<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'fo', version '3.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Tú hevur uppgávur, sum tú mást taka tær av';
$string['addattempt'] = 'Loyv eini roynd afturat';
$string['addnewattempt'] = 'Legg nýggja roynd afturat';
$string['addnewattempt_help'] = 'Hetta stovnar eina nýggja tóma innlating, ið tú kanst arbeiða víðari við.';
$string['addnewattemptfromprevious'] = 'Legg nýggja roynd afturat, ið byggir á undanfarnu innlating';
$string['addnewattemptfromprevious_help'] = 'Hetta avritar innihaldið í tíni undanfarnu innlating og leggur tað í eina nýggja innlating, ið tú kanst arbeiða víðari við.';
$string['addnewgroupoverride'] = 'Legg undantak fyri bólk afturat';
$string['addnewuseroverride'] = 'Legg undantak fyri brúkara afturat';
$string['addsubmission'] = 'Legg innlating afturat';
$string['allocatedmarker'] = 'Tilluta metara';
$string['allocatedmarker_help'] = 'Metari, ið hevur fingið hesa innlating tillutaða';
$string['allowsubmissions'] = 'Loyv brúkaranum at halda áfram at gera innlatingar til hesa uppgávuna.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Uppgávuorðingin og innlatingarsíðan verða tøk frá <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Loyv innlatingum frá';
$string['allowsubmissionsfromdate_help'] = 'Um henda stilling er virkt, so kunnu studentar ikki lata inn áðrenn hesa dagfesting. Um stillingin ikki er virkt, so kunnu studentar byrja at lata inn beinan vegin.';
$string['allowsubmissionsfromdatesummary'] = 'Henda uppgáva loyvir innlatingum frá <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Loyv broytingum í innlatingum';
$string['alwaysshowdescription'] = 'Vís altíð lýsing';
$string['alwaysshowdescription_help'] = 'Um hendan stilling er óvirkt, so verður uppgávuorðingin omanfyri bert sjónlig aftaná dagfestingina í "Loyv innlatingum frá"';
$string['applytoteam'] = 'Nýt met og afturmeldingar til allan bólkin';
$string['assign:addinstance'] = 'Legg eina nýggja uppgávu afturat';
$string['assign:editothersubmission'] = 'Broyt innlatingina hjá einum øðrum studenti';
$string['assign:exportownsubmission'] = 'Flyt út egna innlating';
$string['assign:grade'] = 'Met uppgávu';
$string['assign:grantextension'] = 'Gev longri freist';
$string['assign:manageallocations'] = 'Umsit tillutanir av metarum til innlatingar';
$string['assign:managegrades'] = 'Endurskoða og kunnger met';
$string['assign:manageoverrides'] = 'Umsit undantøk fyri uppgávu';
$string['assign:releasegrades'] = 'Kunnger met';
$string['assign:revealidentities'] = 'Vís samleika studentanna';
$string['assign:reviewgrades'] = 'Endurskoða met';
$string['assign:submit'] = 'Lat inn uppgávur';
$string['assign:view'] = 'Sjá uppgávu';
$string['assign:viewblinddetails'] = 'Vís samleika studentanna, tá blindmeting er virkt';
$string['assign:viewgrades'] = 'Sjá met';
$string['assignmentisdue'] = 'Innlatingarfreistin er farin';
$string['assignmentmail'] = '{$a-grader} hevur givið afturmeldingar til tína uppgávuinnlating av \'{$a->assignment}\'.

Tú sært tær lagdar hjá tíni uppgávuinnlating:

     {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a-grader} hevur givið afturmeldingar til tína uppgávuinnlating av \'<i>{$a->assignment}</i>\'.</p> <p>Tú sært tær lagdar hjá tíni <a href="{$a->url}">uppgávuinnlating</a>.</p>';
$string['assignmentmailsmall'] = '{$a-grader} hevur givið afturmeldingar til tína uppgávuinnlating av \'{$a->assignment}\'. Tú sært tær lagdar hjá tíni innlating.';
$string['assignmentname'] = 'Uppgávuheiti';
$string['assignmentsperpage'] = 'Uppgávur á hvørji síðu';
$string['attemptheading'] = 'Roynd {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Undanfarnu royndir';
$string['attemptnumber'] = 'Roynd nummar';
$string['attemptreopenmethod_none'] = 'Aldri';
$string['attemptreopenmethod_untilpass'] = 'Sjálvvirkandi til staðið';
$string['attemptsettings'] = 'Stillingar fyri royndir';
$string['availability'] = 'Tøki';
$string['backtoassignment'] = 'Aftur til uppgávu';
$string['batchoperationconfirmaddattempt'] = 'Loyv eini roynd afturat fyri valdu innlatingar';
$string['batchoperationconfirmdownloadselected'] = 'Tak niður valdu innlatingar?';
$string['batchoperationconfirmgrantextension'] = 'Gev øllum valdu innlatingum longda freist?';
$string['batchoperationconfirmlock'] = 'Læs allar valdu innlatingar?';
$string['batchoperationconfirmreverttodraft'] = 'Broyt allar valdu innlatingar til kladdur?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Tilluta metara til allar valdu innlatingar?';
$string['batchoperationconfirmunlock'] = 'Opna allar valdu innlatingar?';
$string['batchoperationlock'] = 'læs innlatingar';
$string['batchoperationreverttodraft'] = 'broyt innlating til kladdu';
$string['batchoperationsdescription'] = 'Við valdu...';
$string['batchoperationunlock'] = 'opna innlatingar';
$string['batchsetallocatedmarker'] = 'Tilluta metara fyri {$a} valdan(-ar) brúkara(r)';
$string['changeuser'] = 'Skift brúkara';
$string['choosemarker'] = 'Vel...';
$string['comment'] = 'Viðmerk';
$string['completionsubmit'] = 'Stdenturin má lata inn fyri at fullføra hetta virksemið';
$string['confirmbatchgradingoperation'] = 'Vilt tú veruliga {$a->operation} fyri {$a->count} studentar?';
$string['confirmsubmission'] = 'Vilt tú veruliga lata inn til metingar? Eftir innlating kanst tú ikki gera fleiri broytingar.';
$string['currentattempt'] = 'Hetta er {$a}. roynd.';
$string['currentattemptof'] = 'Hetta er {$a->attemptnumber}. roynd ( {$a->maxattempts} royndir eru loyvdar ).';
$string['currentgrade'] = 'Núverandi met í metbók';
$string['description'] = 'Lýsing';
$string['disabled'] = 'Óvirkt';
$string['downloadall'] = 'Tak niður allar innlatingar';
$string['downloadselectedsubmissions'] = 'Tak niður valdu innlatingar';
$string['duedate'] = 'Innlatingarfreist';
$string['duedatecolon'] = 'Innlatingarfreist: {$a}';
$string['duedateno'] = 'Eingin innlatingarfreist';
$string['editaction'] = 'Gerðir...';
$string['editsubmission'] = 'Broyt innlating';
$string['editsubmissionother'] = 'Broyt innlating hjá {$a}';
$string['enabled'] = 'Virkt';
$string['eventallsubmissionsdownloaded'] = 'Allar innlatingarnar verða tiknar niður.';
$string['eventassessablesubmitted'] = 'Ein innlating er latin inn.';
$string['eventfeedbackupdated'] = 'Afturmelding dagførd';
$string['eventsubmissioncreated'] = 'Innlating stovnað.';
$string['eventsubmissionupdated'] = 'Innlating dagførd.';
$string['feedback'] = 'Afturmelding';
$string['feedbacktypes'] = 'Slag av afturmeldingum';
$string['filesubmissions'] = 'Fíluinnlatingar';
$string['filternotsubmitted'] = 'Ikki latið inn';
$string['filterrequiregrading'] = 'Tørvar met';
$string['filtersubmitted'] = 'Latið inn';
$string['gradecanbechanged'] = 'Met kunnu broytast';
$string['graded'] = 'Mett';
$string['gradedby'] = 'Mett av';
$string['gradeoutofhelp'] = 'Met';
$string['gradeuser'] = 'Met {$a}';
$string['gradingsummary'] = 'Samandráttur av meting';
$string['grantextension'] = 'Gev longda freist';
$string['grantextensionforusers'] = 'Gev {$a} studentum longda freist';
$string['hiddenuser'] = 'Luttakari';
$string['hideshow'] = 'Fjal/Vís';
$string['lastmodifiedgrade'] = 'Seinast broytt (met)';
$string['lastmodifiedsubmission'] = 'Seinast broytt (innlating)';
$string['latesubmissions'] = 'Ov seinar innlatingar';
$string['latesubmissionsaccepted'] = 'Loyvt til {$a}';
$string['markingworkflowstateinmarking'] = 'Verður mett';
$string['markingworkflowstateinreview'] = 'Verður endurskoðað';
$string['markingworkflowstatenotmarked'] = 'Ikki mett';
$string['markingworkflowstatereadyforrelease'] = 'Klárt at kunngera';
$string['markingworkflowstatereadyforreview'] = 'Meting fullførd';
$string['markingworkflowstatereleased'] = 'Kunngjørt';
$string['modulename'] = 'Uppgáva';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Uppgávur';
$string['moreusers'] = '{$a} fleiri...';
$string['mysubmission'] = 'Mín innlating:';
$string['newsubmissions'] = 'Uppgávur innlatnar';
$string['noattempt'] = 'Eingin roynd';
$string['nofiles'] = 'Ongar fílur.';
$string['nograde'] = 'Einki met.';
$string['nomoresubmissionsaccepted'] = 'Bert loyvt luttakarum, ið hava fingið útsett freistina';
$string['nosavebutnext'] = 'Næsti';
$string['notgraded'] = 'Ikki mett';
$string['notgradedyet'] = 'Ikki mett enn';
$string['notifications'] = 'Fráboðanir';
$string['notsubmittedyet'] = 'Ikki latið inn enn';
$string['nousers'] = 'Eingir brúkarar';
$string['nousersselected'] = 'Eingir brúkarar valdir';
$string['numberofdraftsubmissions'] = 'Kladdur';
$string['numberofparticipants'] = 'Luttakarar';
$string['numberofsubmissionsneedgrading'] = 'Tørvar met';
$string['numberofsubmittedassignments'] = 'Innlatingar';
$string['numberofteams'] = 'Bólkar';
$string['outlinegrade'] = 'Met: {$a}';
$string['outof'] = '{$a->current} av {$a->total}';
$string['override'] = 'Undantak';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Undantøk';
$string['paramtimeremaining'] = '{$a} eftir';
$string['participant'] = 'Luttakari';
$string['pluginname'] = 'Uppgáva';
$string['previous'] = 'Undanfarna';
$string['save'] = 'Goym';
$string['saveandcontinue'] = 'Goym og halt áfram';
$string['savechanges'] = 'Goym broytingar';
$string['savegradingresult'] = 'Met';
$string['savenext'] = 'Goym og vís næsta';
$string['savingchanges'] = 'Goymir broytingar...';
$string['scale'] = 'Stigi';
$string['selectedusers'] = 'Valdir brúkarar';
$string['selectlink'] = 'Vel...';
$string['selectuser'] = 'Vel {$a}';
$string['sendstudentnotifications'] = 'Boða studentum frá';
$string['sendsubmissionreceipts'] = 'Send váttan fyri innlating til studentar';
$string['settings'] = 'Uppgávustillingar';
$string['status'] = 'Støða';
$string['submission'] = 'Innlating';
$string['submissionempty'] = 'Einki var latið inn';
$string['submissionlog'] = 'Studentur: {$a->fullname}, Støða: {$a->status}';
$string['submissionnoteditable'] = 'Studentur kann ikki broyta hesa innlating';
$string['submissionnotready'] = 'Hendan uppgávan er ikki klár at lata inn:';
$string['submissionreceiptothersmall'] = 'Tín uppgávuinnlating fyri {$a->assignment} er latin inn.';
$string['submissionreceiptothertext'] = 'Tín uppgávuinnlating fyri
\'{$a->assignment}\' er latin inn.

Tú kanst síggja støðuna á tíni uppgávuinnlating:

    {$a->url}';
$string['submissionreceipts'] = 'Send váttan fyri innlating';
$string['submissionreceiptsmall'] = 'Tú hevur latið inn tína uppgávuinnlating fyri {$a->assignment}';
$string['submissionreceipttext'] = 'Tú hevur latið inn eina uppgávuinnlating fyri \'{$a->assignment}\'

Tú kanst síggja støðuna á tíni uppgávuinnlating:

    {$a->url}';
$string['submissions'] = 'Innlatingar';
$string['submissionsettings'] = 'Stillingar á innlatingum';
$string['submissionslockedshort'] = 'Broyting av innlating er ikki loyvd';
$string['submissionsnotgraded'] = 'Ikki mettar innlatingar: {$a}';
$string['submissionstatus'] = 'Innlatingarstøða';
$string['submissionstatus_'] = 'Eingin innlating';
$string['submissionstatus_draft'] = 'Kladda (ikki latið inn)';
$string['submissionstatus_marked'] = 'Mett';
$string['submissionstatus_new'] = 'Eingin innlating';
$string['submissionstatus_submitted'] = 'Latið inn til metingar';
$string['submissionstatusheading'] = 'Innlatingarstøða';
$string['submissionsummary'] = '{$a->status}. Seinast broytt {$a->timemodified}';
$string['submissionteam'] = 'Bólkur';
$string['submissiontypes'] = 'Slag av innlatingum';
$string['submitaction'] = 'Lat inn';
$string['submitassignment'] = 'Lat uppgávu inn';
$string['submitassignment_help'] = 'Tá hendan uppgávan er latin inn, kanst tú ikki gera fleiri broytingar.';
$string['submitforgrading'] = 'Latið inn til metingar';
$string['submitted'] = 'Latið inn';
$string['submittedearly'] = 'Uppgáva varð latin inn {$a} ov tíðliga';
$string['submittedlate'] = 'Uppgáva varð latin inn {$a} ov seint';
$string['submittedlateshort'] = '{$a} ov seint';
$string['teamsubmission'] = 'Studentar lata inn í bólkum';
$string['timemodified'] = 'Seinast broytt';
$string['timeremaining'] = 'Tíð eftir';
$string['timeremainingcolon'] = 'Tíð eftir: {$a}';
$string['ungroupedusers'] = 'Stillingin \'Krev bólkainnlating\' er virkt og summir brúkarar eru antin ikki í nøkrum bólki ella í fleiri bólkum, og kunnu teir tískil ikki lata inn.';
$string['unlimitedattempts'] = 'Óavmarkað';
$string['unlimitedpages'] = 'Óavmarkað';
$string['unlocksubmissions'] = 'Læs innlatingar upp';
$string['updategrade'] = 'Dagfør met';
$string['viewgradebook'] = 'Sjá yvirlit yvir met';
$string['viewgrading'] = 'Sjá allar innlatingar';
$string['viewsubmission'] = 'Sjá innlating';
$string['viewsubmissionforuser'] = 'Sjá innlating hjá brúkara: {$a}';
$string['viewsummary'] = 'Sjá samandrátt';
$string['xofy'] = '{$a->x} av {$a->y}';
